- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- account : OfxPayment
- account_id : OfxAccountData , OfxStatementData , OfxTransactionData
- account_id_valid : OfxAccountData , OfxTransactionData , OfxStatementData
- account_name : OfxAccountData
- account_number : OfxAccountData
- account_number_valid : OfxAccountData
- account_ptr : OfxStatementData , OfxTransactionData , OfxStatementData , OfxTransactionData , OfxStatementData , OfxTransactionData
- account_type : OfxAccountData
- account_type_valid : OfxAccountData
- accountCallback() : LibofxContext
- accountinfo_req_given : gengetopt_args_info
- accountinfo_req_help : gengetopt_args_info
- accountlist : OfxFiServiceInfo
- AccountType : OfxAccountData
- acct_arg : gengetopt_args_info
- acct_given : gengetopt_args_info
- acct_help : gengetopt_args_info
- acct_orig : gengetopt_args_info
- Add() : OfxAggregate
- add_account() : OfxStatementContainer , OfxTransactionContainer
- add_attribute() : OfxPushUpContainer , OfxStatusContainer , OfxBalanceContainer , OfxStatementContainer , OfxAccountContainer , OfxSecurityContainer , OfxTransactionContainer , OfxBankTransactionContainer , OfxInvestmentTransactionContainer , OfxGenericContainer , OfxDummyContainer , OfxPushUpContainer , OfxStatusContainer , OfxBalanceContainer , OfxStatementContainer , OfxAccountContainer , OfxSecurityContainer , OfxTransactionContainer , OfxDummyContainer , OfxBankTransactionContainer , OfxInvestmentTransactionContainer , OfxGenericContainer , OfxTransactionContainer , OfxDummyContainer , OfxPushUpContainer , OfxStatusContainer , OfxBalanceContainer , OfxStatementContainer , OfxAccountContainer , OfxSecurityContainer , OfxBankTransactionContainer , OfxInvestmentTransactionContainer , OfxGenericContainer
- add_balance() : OfxStatementContainer
- add_container() : OfxMainContainer
- add_to_main_tree() : OfxTransactionContainer , OfxSecurityContainer , OfxStatementContainer , OfxGenericContainer , OfxAccountContainer , OfxSecurityContainer , OfxGenericContainer , OfxStatementContainer , OfxAccountContainer , OfxGenericContainer , OfxTransactionContainer , OfxStatementContainer , OfxSecurityContainer , OfxTransactionContainer , OfxAccountContainer
- address1 : OfxPayee
- allsupport_given : gengetopt_args_info
- allsupport_help : gengetopt_args_info
- amount : OfxBalanceContainer , OfxTransactionData , OfxPayment
- amount_valid : OfxBalanceContainer , OfxTransactionData
- append_child() : tree< T, tree_node_allocator >
- append_children() : tree< T, tree_node_allocator >
- appid : OfxFiLogin
- appver : OfxFiLogin
- available_balance : OfxStatementData
- available_balance_date : OfxStatementData
- available_balance_date_valid : OfxStatementData
- available_balance_valid : OfxStatementData